PRODUCT STUDIO
Зображення товару1 / 2
Zyxel / PRODUCT DOSSIER
Zyxel 91-010-166010B
Zyxel MGS-3712 Gözetilmiş L2 Комутатор
SKU: 91-010-166010B
Zyxel MGS-3712 Gözetilmiş L2 Комутатор — Комутатор Технічні характеристики.
Ви можете повідомити нам про відсутні або неправильні технічні дані.
Зареєстровані технічні параметри та дані виробника перевірені.
Zyxel MGS-3712 Gözetilmiş L2 Комутатор
Технічні характеристики
Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Дзеркалення шлюзу з'єднання
Так
Кластеризація з'єднань
Так
Технологія підключення
Провідний
Максимальна швидкість передачі даних
Підтримка 10G
Ні
Мережевий інтерфейс
Gigabit Ethernet
Тривалість дерева протоколу
Так
Швидкість передачі Мбіт/с
17,8 Mbit/s
Функції DHCP
Підтримка Power over Ethernet Poe
Ні
Пошук IGMP
Так
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Швидкість даних
10/100/1000 Mbps
Стандарти Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Кількість combo SFP портів
4
Кількість портів SFP-SFP
4
Діапазон MTBF
320302 Годин
Декларації про відповідність
Діапазон робочої вологості
10 - 99%
Вимоги до живлення
100 - 240 V AC, 50/60 Hz
Діапазон робочих температур
0 - 65 °C
Розмір таблиці адрес
Вага
Розміри Gxdxy
Підтримка Jumbo-фреймів
Так
Веб-керування
Так
Діапазон температур зберігання Цельсія
Підтримка керування Akis
Так
Контактний шар
Тип клавіші
Список контролю з'єднання ACL
Так
Керування потоком публікацій
Так
Пропускна здатність транзитного маршрутизації
Фільтрація MAC-адреси
Так
Обмеження швидкості
Так
Стекуваний
Так
Підтримка MIB
RFC1213 MIB II, RFC1493, RFC1643, RFC1757 RMON, RFC2011 IP MIB, RFC2012 TCP MIB, RFC2013 UDP MIB, RFC2674 VLAN MIB, RFC2925 PING-MIB
Підтримка SSH SSL
Так
®